Вы можете сделать джейлбрейк iOS 12.4 на iPhone или iPad с помощью unc0ver

unc0ver джейлбрейк для iOS 12.4

Появился джейлбрейк для iOS 12.4, который теперь доступен с помощью приложения unc0ver. Эксплойты для побега из тюрьмы также могут быть использованы недобросовестными лицами в более гнусных целях, поэтому подавляющему большинству пользователей iPhone и iPad их лучше избегать.

Приложение unc0ver предназначено для взлома любого iPhone или iPad под управлением iOS 12.4 с любого устройства от A7 до A11, то есть любой iPhone, iPad или iPod touch, имеющий один из этих процессоров и работающий под управлением iOS 12.4, может использовать джейлбрейк на этом устройстве. Сюда входят iPhone X, iPhone 8 Plus, iPhone 8, iPhone 7 Plus, iPhone 7, iPhone 6s Plus, iPhone 6, iPhone SE, iPhone 5s, iPad (2017), оригинальные модели iPad Pro, iPad Air и несколько других устройств. .

Взлом iPhone, iPad или iPod touch обходит защиту на устройстве, позволяя изменять системное программное обеспечение и устанавливать стороннее программное обеспечение, и может вызвать различные серьезные проблемы с безопасностью, проблемы со стабильностью и другие проблемы с устройством iOS, а также поэтому не рекомендуется.


Вы можете прочитать, почему не следует делать джейлбрейк iPhone или iPad здесь, согласно Apple. Важно отметить, что Apple может отказать в гарантийном обслуживании взломанного устройства.

Взломать устройство не рекомендуется, тем не менее перспектива взлома устройств сохраняет некоторую популярность у некоторых продвинутых пользователей iOS, исследователей и специалистов по информационной безопасности, поэтому актуально обсудить доступность нового взлома для iOS 12.4.

Джейлбрейк запускается на самом устройстве, как показано на этом снимке экрана:

Джейлбрейк unc0ver для iOS 12.4 показан на iPhone

Доступность джейлбрейка заметил @ pwn2own в Твиттере, который также является одним из создателей джейлбрейка. Позднее история была подхвачена и исследована Материнская плата Vice.com кто цитирует нескольких исследователей, заявивших, что джейлбрейк может быть использован для установки шпионского ПО на iPhone или iPad или для других злонамеренных целей.

По-видимому, джейлбрейк iOS 12.4 на самом деле является старым джейлбрейком, который уже был исправлен, но по той или иной причине (вероятно, из-за ошибки или ошибки) исправление безопасности, которое позволяло выполнить джейлбрейк, не было применено в iOS 12.4, что вновь открыло возможность снова используя утилиту для взлома.

Важно указать на потенциальные последствия взломов и программных эксплойтов для безопасности. Другой исследователь безопасности @ i0n1c в Twitter указал, что такой джейлбрейк может даже проникнуть в App Store (по крайней мере временно) разработчиком, который попытается это сделать.

Наличие джейлбрейка и разветвлений безопасности говорит о том, что Apple, скорее всего, скоро выпустит iOS 12.4.1, чтобы повторно исправить эксплойт, использованный при джейлбрейке.

Похожие записи

Добавить комментарий

Ваш адрес email не будет опубликован.